#include once "window9.bi"

Function GetSelCountListBox(ByVal gadget As long, ByVal pArray As long Ptr) As Integer Export
	var count = SendMessage(GadgetID(gadget),lb_GetSelCount ,0 ,0)
	If pArray<>0 Then SendMessage(GadgetID(gadget),lb_GetSelItems ,count, Cast(LPARAM,pArray))
	Return count
End Function
